[LocalizedFileNames]
macroprocessi-anagrafe.docx=@macroprocessi-anagrafe.docx,0
macroprocessi-elettorale-e-leva.docx=@macroprocessi-elettorale-e-leva.docx,0
macroprocessi-sport-e-tempo-libero.docx=@macroprocessi-sport-e-tempo-libero.docx,0
macroprocessi-statistica-e-toponomastica.docx=@macroprocessi-statistica-e-toponomastica.docx,0
macroprocessi-stato-civile.docx=@macroprocessi-stato-civile.docx,0
